gtick (0.5.5-2) unstable; urgency=medium

  * QA upload.
  * Use AM_GNU_GETTEXT(external). (Closes: #978346)

 -- Adrian Bunk <bunk@debian.org>  Mon, 25 Jan 2021 00:34:21 +0200

gtick (0.5.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.5.5
    - New version fixes FTBFS with gcc-10. (Closes: #957318)
  * Update AppStream Metadata.
  * Update Standards-Version to 4.5.0
    - Update priority to optional
  * Use debhelper-compat.
    - Update to compat level 13.
  * Fix AppStream metadata location.
  * Orphan the package. (See: #837460)
  * Add Vcs link to salsa.
  * Remove duplicate homepage.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 31 May 2020 16:49:48 +0100

gtick (0.5.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes directory location applications (Closes: #754326)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jul 2014 19:44:00 +0200

gtick (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sun, 22 Jun 2014 16:38:44 +0200

gtick (0.5.2-3) unstable; urgency=low

  * Reupload to unstable

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 21:49:20 +0200

gtick (0.5.2-2) experimental; urgency=low

  * Add bigger icon for GNOME
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Mar 2013 15:44:35 +0100

gtick (0.5.2-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Mar 2013 11:34:57 +0100

gtick (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Mon, 26 Mar 2012 11:38:54 +0200

gtick (0.5.0-1) unstable; urgency=low

  * New upstream release
    - Adds Pulseaudio support (Closes: #566335)

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Aug 2011 19:21:38 +0200

gtick (0.4.2-3) unstable; urgency=low

  * Included patch to fix FTBFS on !linux-any (Closes: #636813)
  * debian/control: Standards-Version: 3.9.2
  * debian/source/format: 3.0 (quilt)
  * debian/rules: new debhelper dh rules
  * added debian/watch

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Aug 2011 11:50:04 +0200

gtick (0.4.2-2) unstable; urgency=low

  * Added homepage to debian/control (Closes: #567463)
  * debian/control: Standards-Version: 3.8.4
  * Acknowledge NMU

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Feb 2010 10:34:14 +0100

gtick (0.4.2-1lenny1) stable-proposed-updates; urgency=low

  * Non-maintainer upload for lenny
  * debian/control: Add dependency to oss-compat (closes: #514655)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 25 Mar 2009 16:14:37 +0100

gtick (0.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version: 3.7.3
    - Separate "Homepage:" line
  * debian/copyright:
    - Reference to GPL v3
    - Explicit Copyright notice
  * debian/rules: Added dh_desktop call

 -- Roland Stigge <stigge@antcom.de>  Thu, 22 May 2008 15:07:21 +0200

gtick (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 18 Aug 2007 15:24:49 +0200

gtick (0.4.0-1) unstable; urgency=low

  * New upstream release
  * New upstream license: Added GPLv3 to copyright file, lacking it in
    base-files

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Aug 2007 19:05:05 +0200

gtick (0.3.15-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 05 May 2007 14:14:16 +0200

gtick (0.3.14-2) unstable; urgency=low

  * Reupload to unstable

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 15:15:53 +0200

gtick (0.3.14-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 14:18:11 +0200

gtick (0.3.13-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 12 Feb 2007 14:58:38 +0100

gtick (0.3.12-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 27 Oct 2006 14:44:47 +0200

gtick (0.3.11-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 25 Sep 2006 23:16:31 +0200

gtick (0.3.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Tue, 16 May 2006 11:15:12 -0500

gtick (0.3.9-2) unstable; urgency=low

  * Cleaned up debian/rules
  * Added /usr/share/applications/gtick.desktop

 -- Roland Stigge <stigge@antcom.de>  Tue, 11 Apr 2006 09:28:48 +0200

gtick (0.3.9-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 18 Mar 2006 20:58:15 +0100

gtick (0.3.8-1) unstable; urgency=low

  * New upstream release
    - Includes race condition fix by Tom Hargreaves <hex@freezone.co.uk>
      (Closes: #352526)

 -- Roland Stigge <stigge@antcom.de>  Tue,  7 Mar 2006 09:48:46 +0100

gtick (0.3.7-1) unstable; urgency=low

  * New upstream release
    - Includes FreeBSD_kernel patch by Aurelien Jarno <aurelien@aurel32.net>
      (Closes: #336913)

 -- Roland Stigge <stigge@antcom.de>  Mon, 21 Nov 2005 21:34:07 +0100

gtick (0.3.6-1) unstable; urgency=low

  * New upstream release
    - Includes Czech translation by Jiří Pejchal (Closes: #321182)
  * debian/control: Standards-Version: 3.6.2

 -- Roland Stigge <stigge@antcom.de>  Sat,  6 Aug 2005 19:25:21 +0200

gtick (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Feb 2005 13:24:57 +0100

gtick (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon,  2 Aug 2004 23:19:01 +0200

gtick (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 28 Jul 2004 14:03:18 +0200

gtick (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 17 Jun 2004 16:28:27 +0200

gtick (0.3.1-1) unstable; urgency=low

  * New upstream release
      - Implements software mixer instead of OSS (Closes: #234339)

 -- Roland Stigge <stigge@antcom.de>  Fri, 30 Apr 2004 18:02:29 +0200

gtick (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Wed, 11 Feb 2004 11:58:18 +0100

gtick (0.2.14-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Jan 2004 11:37:32 +0100

gtick (0.2.13-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri,  9 Jan 2004 20:49:29 +0100

gtick (0.2.12-2) unstable; urgency=low

  * debian/README.Debian: Corrected typo

 -- Roland Stigge <stigge@antcom.de>  Fri,  2 Jan 2004 17:46:11 +0100

gtick (0.2.12-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 25 Dec 2003 13:55:58 +0100

gtick (0.2.11-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Dec 2003 15:27:04 +0100

gtick (0.2.10-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon,  8 Dec 2003 14:34:11 +0100

gtick (0.2.9-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Added --with-sndfile to ./configure options

 -- Roland Stigge <stigge@antcom.de>  Mon,  8 Dec 2003 14:08:09 +0100

gtick (0.2.8-2) unstable; urgency=low

  * Fixed OSS dsp deadlock when no mixer is present (Closes: #222355)
  * Fixed debug output (dsp_init -> dsp_open) (Closes: #222354)

 -- Roland Stigge <stigge@antcom.de>  Sat, 29 Nov 2003 10:47:09 +0100

gtick (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat, 22 Nov 2003 19:02:51 +0100

gtick (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun,  2 Nov 2003 10:51:52 +0100

gtick (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Updated Description (removed reference to GTK+)
  * Adjusted debian/copyright

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Oct 2003 12:22:57 +0200

gtick (0.2.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Wed,  1 Oct 2003 12:43:42 +0200

gtick (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue,  9 Sep 2003 23:31:20 +0200

gtick (0.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added libsndfile1-dev to Build-Depends:
  * Upgraded to debhelper version 4
  * debian/menu: Included icons

 -- Roland Stigge <stigge@antcom.de>  Fri, 29 Aug 2003 11:57:04 +0200

gtick (0.2.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.6.0

 -- Roland Stigge <stigge@antcom.de>  Mon, 28 Jul 2003 18:49:20 +0200

gtick (0.2.1-1) unstable; urgency=low

  * New upstream release
  * adjusted debian/rules to new ./configure script
  * removed unneeded debian/dirs
  * Standards-Version: 3.5.10

 -- Roland Stigge <stigge@antcom.de>  Tue, 24 Jun 2003 16:06:52 +0200

gtick (0.2.0-1) unstable; urgency=low

  * New Maintainer (Closes: #178979)
  * New upstream release (Closes: #118928, #167880)
  * Standards-Version: 3.5.9
  * Corrected executable path in debian/menu
  * Removed redundant /usr/share/doc/gtick/ChangeLog.gz
    (reference in debian/docs)
  * Adjusted Description to policy guidelines
  * Adjusted CFLAGS in Makefile to policy
  * Removed unneeded Build-Depends: xlibs-dev

 -- Roland Stigge <stigge@antcom.de>  Mon, 12 May 2003 19:38:00 +0200

gtick (0.1.3-6) unstable; urgency=low

  * Upstream doesn't respond, The Metronome has Timing-Problems, and
    I don't have the ability to fix it.

    I suggest people in need for a metronome to try freebirth.

    I stop working on this and orphan it.

 -- Cord Beermann <cord@debian.org>  Wed, 29 Jan 2003 22:25:31 +0100

gtick (0.1.3-5) unstable; urgency=low

  * Rebuild Package from Scratch.
  * Recompiled with X11 V4.x
  * Placing Binary in /usr/bin (Policy section 12.8.7)

 -- Cord Beermann <cord@debian.org>  Mon, 29 Oct 2001 22:00:04 +0100

gtick (0.1.3-4) unstable; urgency=low

  * forgot to sign 0.1.3-3

 -- Cord Beermann <cord@debian.org>  Tue, 16 Jan 2001 08:49:01 +0100

gtick (0.1.3-3) unstable; urgency=low

  * New Maintainer Cord Beermann <cord@debian.org> (Closes: 80310)
  * Standards-Version: 3.2.1
  * Added Manpage.

 -- Cord Beermann <cord@debian.org>  Sun, 14 Jan 2001 22:18:16 +0100

gtick (0.1.3-2) unstable; urgency=low

  * Recompiled with libgtk1.2.

 -- Robert S. Edmonds <stu@novare.net>  Sat,  3 Apr 1999 17:22:30 -0500

gtick (0.1.3-1) unstable; urgency=low

  * Initial Release.

 -- Robert S. Edmonds <stu@novare.net>  Sat, 20 Feb 1999 17:57:06 -0500
